/* HEADER */

header {
    min-height: 75px;
    -webkit-box-shadow: 0 -2px 26px 4px rgba(0,0,0,0.20);
    -moz-box-shadow: 0 -2px 26px 4px rgba(0,0,0,0.20);
    box-shadow: 0 -2px 26px 4px rgba(0,0,0,0.20);
}
header > .container {
    position: relative;
}
header.navbar,
header #navbar {
    border: none;
}
header,
.navbar-default {
    border-color: #292f33;
    background-color: #292f33;
}
a.navbar-brand {
    font-weight: 400;
    display: block;
    height: auto;
    padding: 10px 15px;
    padding-right: 0;
    text-decoration: none;
}
.navbar-brand img {
    display: inline-block;
    width: 50px;
    height: 50px;
    margin-right: 15px;
}
.navbar-brand .h3 {
    font-size: 21px;
    display: inline-block;
    margin-top: 8px;
    vertical-align: middle;
}
@media screen and (max-width: 1023px) {
    .navbar-brand img {
        display: block;
        float: left;
        margin-right: 10px;
        width: 41px;
        height: 41px;
    }
    .navbar-brand .h3 {
        font-size: 18px;
        display: block;
        float: left;
        margin-top: 2px;
        word-wrap: break-word;
        width: 160px;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 468px) {
    .navbar-brand .h3 {
        font-size: 16px;
        margin-top: 3px;
    }
}
/* Set brand colour and styles */

.navbar-brand {
    color: #58595b;
}

/* Responsive menu toggle */
.navbar-header .navbar-toggle {
    display: none;
}
@media screen and (max-width: 1023px) {
    .navbar-header {
        float: none;
    }
    .navbar-header .navbar-toggle {
        display: block;
        right: 0;
        /*padding: 9px 0 10px 9px;*/
    }
}
/* NAVIGATION */

#navbar .navbar {
    font-size: 18px;
    position: relative;
    margin-bottom: 0;
    padding-right: 50px;
}
#navbar ul.navbar-nav {
    font-size: 18px;
    margin: 0;
}
#navbar ul li a {
    font-family: "APLetter", Arial, sans-serif;
}
#navbar ul > li > a {
    font-size: 18px;
    line-height: 22px;
    position: relative;
    display: block;
    padding: 22px 35px 20px 35px;
    text-decoration: none;
}
#navbar ul > li:last-of-type a,
#navbar ul > li:last-of-type a:link,
#navbar ul > li:last-of-type a:visited,
#navbar ul > li:last-of-type a:hover,
#navbar ul > li:last-of-type a:focus,
#navbar ul > li:last-of-type a:active {
    position: relative;
}
@media (min-width: 1024px){
    #navbar ul > li:last-of-type a,
    #navbar ul > li:last-of-type a:link,
    #navbar ul > li:last-of-type a:visited,
    #navbar ul > li:last-of-type a:hover,
    #navbar ul > li:last-of-type a:focus,
    #navbar ul > li:last-of-type a:active {
        padding: 22px 55px 20px 20px;
    }
}

.navbar-default .navbar-nav > .open.active > a {
    border-bottom: solid 6px #db1f2e !important;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    background-color: inherit;
}

/* Hover css3 transition */
#navbar ul > li > a {
    -webkit-transition: color 0.4s ease-out;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: color 0.4s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: color 0.4s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: color 0.4s ease-out;
    transition: background-color 0.5s ease-out;
}

#navbar ul > li > a,
#navbar ul > li > a:link,
#navbar ul > li > a:visited,
#navbar ul > li > a:focus {
    cursor: pointer;
    color: white;
}
#navbar ul > li > a:hover,
#navbar ul > li > a:active {
    color: white;
}

li.product_dropdown > a.dropdown-toggle,
li.product_dropdown > a.dropdown-toggle:link,
li.product_dropdown > a.dropdown-toggle:visited,
li.product_dropdown > a.dropdown-toggle:hover,
li.product_dropdown > a.dropdown-toggle:active,
li.product_dropdown > a.dropdown-toggle:focus {
    border-bottom: none;
}

#navbar ul > li.active.product_dropdown > a.dropdown-toggle,
#navbar ul > li.active.product_dropdown > a.dropdown-toggle:focus {
    border-bottom: solid 6px #848588;
    background-color: #f1f1f1;
}
/* Active Nav Item */

#navbar ul > li.active > a,
#navbar ul > li.active > a:focus {
    border-bottom: solid 6px #848588;
    background-color: #292f33;
}
#navbar ul > li.active > a,
#navbar ul > li.active > a:focus,
#navbar ul > li.active > a:hover {
    color: white;
}

/* Product Sub Navigation */

.product_dropdown_menu {
    position: absolute;
    z-index: 1100;
    top: 63px;
    right: 0;
    left: 0;
    display: none;
    width: 100%;
    padding-top: 23px;
    border: none;
    border-radius: 0;
    background-color: transparent;
    box-shadow: none;
}

li.dropdown {
    position: inherit;
    cursor: pointer;
}
/* product dropdown arrow */
.product_dropdown_menu::before {
    position: absolute;
    z-index: 1200;
    top: 7px;
    right: 358px;
    left: auto;
    display: block;
    width: 0;
    height: 0;
    content: "";
    /*border-width: 0 13px 16px 13px;*/

    border-width: 0 13px 23px 13px;
    border-style: solid;
    border-color: transparent transparent #ffffff transparent;
}
ul.product_dropdown_menu::after {
    position: absolute;
    z-index: 1000;
    top: 23px;
    left: 0;
    display: block;
    clear: none;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 6px;
    -webkit-box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.4);
    box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.4);
}
@media screen and (min-width: 1024px) {
    ul.product_dropdown_menu::after {
        height: calc(100% - 27px);
    }
}
.product_dropdown_menu li {
    position: relative;
    z-index: 1200;
    display: block; /* fall back for ie*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    text-align: center;
}
.product_dropdown_menu li {
    font-family: "APLetter", Arial, sans-serif;
    position: relative;
    display: block;
    float: left;
    width: 25%;
    height: auto;
    text-decoration: none;
}
.product-container {
    overflow:hidden;
    background-color:white;
    border-radius:6px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: stretch;
}
.product_dropdown_menu li:first-child,
.product_dropdown_menu li:first-child a {
    border-radius: 6px 0 0 6px;
}
.product_dropdown_menu li:last-child,
.product_dropdown_menu li:last-child a {
    border-radius: 0 6px 6px 0;
}
#navbar ul.product_dropdown_menu > li > a {
    z-index: 1200;
    padding: 20px;
    border-bottom: none;
}
.product_dropdown_menu li a {
    display: block;
    height: 100%;
    padding: 20px;
    white-space: normal;
    text-decoration: none;
}
.product_dropdown_menu li a:hover {
    background-color: #f1f2f2;
}
.product_dropdown_menu li a,
.product_dropdown_menu li a:hover,
.dropdown-menu > li > a,
.dropdown-menu > li > a:hover {
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}
.product_dropdown_menu li:first-child a:hover {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
.product_dropdown_menu li:last-child a:hover {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}
.product_dropdown_menu li img {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.product_dropdown_menu .product_item_title {
    font-size: 1em;
    font-weight: 700;
    position: relative;
    display: block;
    width: 100%;
    color: #231f20;
}
.product_dropdown_menu .product_item_type {
    font-size: 0.8075em;
    font-weight: 400;
    line-height: 120%;
    position: relative;
    display: block;
    width: 100%;
    padding-top: 6px;
    color: #231f20;
}
/* Product menu open overall style */
@media screen and (min-width: 1024px) {
    .product_dropdown.open .product_dropdown_menu {
        /*display: -webkit-box;
        display: -ms-flexbox;
        display: flex;*/
        -ms-flex-wrap: no-wrap;
        flex-wrap: no-wrap;
        overflow: hidden;
    }
    .product_dropdown.open .product_dropdown_menu > li {
        box-sizing: border-box;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        align-self: stretch;
    }
}
/* Mobile - Hamburger Menu */
.navbar-default .navbar-toggle .icon-bar {
    width: 25px;
    height: 4px;
    border-radius: 4px;
    background-color: #d91f2e;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}
.navbar-default .navbar-toggle {
    border-color: #ffffff;
}
.navbar-toggle {
    margin-top: 20px;
}
.navbar-toggle {
    margin-top: 9px;
}
/* Heart Cart */
.heart_cart .inner {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}
.heart_cart_img {
    display: block;
    position: absolute;
    top: 25px;
    right: 31px;
    left: auto;
    width: 20px;
    height: 18px;
}
.heart_cart span {
    font-size: 20px;
    font-weight: 500;
    line-height: 18px;
    color: #d91f2e;
    display: block;
    position: absolute;
    top: 25px;
    left: auto;
    right: 10px;
}
@media screen and (max-width: 1023px) {
    /* Wish Cart */
    .heart_cart img,
    .heart_cart span {
        top: 20.5px;
    }
}
/* Set styles for heart svg number */
nav .navbar-nav span {
    font-size: 16px;
    display: inline-block;
    color: #db1f2e;
}
@media screen and (max-width: 1199px) {
    #navbar ul.product_dropdown_menu > li > a {
        padding: 10px;
    }
    nav .navbar-nav span {
        font-size: 15px;
    }
}
/* Navigation wish list drop down */
.wish_list {
    position: fixed;
    z-index: 1100;
    top: 69px;
    right: 0;
    left: 0;
    display: none;
    overflow: hidden;
}
@media screen and (max-width: 1023px) {
    .wish_list {
        overflow: hidden;
        overflow-y: scroll;
        height: auto;
        max-height: 60vh;
    }
}
.wish_list.open {
    display: block;
}
.wish_list .container {
    position: relative;
    padding: 0;
}
.wish_list .wish_list_inner {
    position: relative;
    right: 0;
    display: block;
    float: right;
    width: 400px;
    min-height: 150px;
    margin: 15px 0 5px 0;
    padding: 15px;
    border: solid 1px #ffffff;
    border-radius: 8px;
    background-color: #ffffff;
    -webkit-box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.4);
    box-shadow: 1px 1px 8px 0 rgba(0,0,0,0.4);
}
/* Ensure we can scroll on wish list cart on devices with small heights */
@media screen and (max-height: 768px) and (min-width: 1024px) {
    .heart_cart {
        margin-bottom: 0;
    }
    .wish_list .wish_list_inner {
        margin-top: 0;
        overflow-y: scroll;
        height: auto;
        max-height: 60vh;
    }
}
.wish_list_inner:before {
    position: absolute;
    top: -17px;
    right: 48px;
    left: auto;
    display: block;
    width: 0;
    height: 0;
    content: "";
    border-width: 0 13px 16px 13px;
    border-style: solid;
    border-color: transparent transparent #ffffff transparent;
}
.wish_list h4 {
    font-size: 19px;
    font-size: 1.1875em;
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 8px;
    border-bottom: solid 1px #a7a9ac;
}
.wish_list .btn_default.btn_red {
    font-size: 1.05em;
    margin-bottom: 0 !important;
}

/* Wish list products list*/
.wish_list .product_list {
    display: table;
    width: 100%;
    margin: 0;
    padding: 0;
}
.wish_list .product_list > .product_row {
    display: table-row;
    width: 100%;
    margin: 0;
    padding: 0;
}
.wish_list .product_list > .product_row > .product_details,
.wish_list .product_list > .product_row > .product_price,
.wish_list .product_list > .product_row > .product_remove {
    font-family: "APLetter", Arial, sans-serif;
    display: table-cell;
    margin: 0;
    padding: 12px 0;
    vertical-align: middle;
    border-top: solid 1px #a7a9ac;
}

/* no border in first row */
.wish_list .product_list > .product_row:first-child > .product_details,
.wish_list .product_list > .product_row:first-child > .product_price,
.wish_list .product_list > .product_row:first-child > .product_remove {
    border-top: none;
}
.wish_list .product_details {
    font-weight: 600;
}
.wish_list .product_type {
    font-size: 14px;
    font-weight: 200;
}
.wish_list .product_remove {
    width: 10%;
}
.wish_list .btn_remove {
    padding: 0;
    border: none;
    background: none;
}
.wish_list .btn_remove i {
    font-size: 1.5em;
    font-weight: 200;
    margin-right: 0;
    padding: 5px 4px 4px 5px;
    color: #da1f2e;
}
#please_add_products_txt {
    color: #da1f2e;
}

/* Image Preloader styles */
.preloader img {
    position: absolute;
    visibility: hidden;
    width: 1px;
    height: 1px;
}
.wish_list .btn_product_add {
    font-size: 1em;
    padding: 13px 0;
}
/*--------------------------------------------------
#   Wishlist cart mobile responsive styles
--------------------------------------------------*/
@media screen and (max-width: 1023px) {
    .wish_list .container {
        padding: 0 15px;
        margin-left: -15px;
        width: calc(100% + 30px);
    }
    .wish_list .wish_list_inner:before {
        display: none;
    }
    .wish_list .wish_list_inner {
        margin-top: 0;
        width: 100%;
        border-radius: 0;
        width: 100%;
        box-shadow: none;
        border-radius: 0;
        background: #fbfbfb; /* Old browsers */
        background: -moz-linear-gradient(top, #fbfbfb 0%, #ffffff 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #fbfbfb 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #fbfbfb 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
        -webkit-box-shadow: 0 9px 17px -7px rgba(0,0,0,0.15);
        -moz-box-shadow: 0 9px 17px -7px rgba(0,0,0,0.15);
        box-shadow: 0 9px 17px -7px rgba(0,0,0,0.15);
    }
}
/*--------------------------------------------------------
#   Navigation + Product Menu mobile responsive styles
--------------------------------------------------------*/
@media screen and (max-width: 1023px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    #navbar {
        height: auto !important;
        max-height: 60vh !important;
        overflow: hidden !important;
        overflow-y: scroll !important;
    }
    #navbar > ul.navbar-nav,
    #navbar > ul.navbar-nav > li {
        display: block;
        position: relative;
        width: 100%;
        float: none !important;
    }
    #navbar > ul.navbar-nav > li a {
        display: block;
        width: 100%;
        margin: 0;
        clear: both;
    }
    #navbar .product_item a {
        display: flex !important;
        align-items: center;
        padding: 10px 13px;
    }
    #navbar > ul.navbar-nav > li a:after {
      content: "";
      display: table;
      clear: both;
    }
    #navbar ul > li.active.product_dropdown > a.dropdown-toggle,
    #navbar ul > li.active.product_dropdown > a.dropdown-toggle:focus {
        border-bottom: none;
    }

    /* Product dropdown menu */
    .product_dropdown_menu:before {
        display: none;
        visibility: hidden;
    }
    .product_dropdown_menu li:first-child a:hover,
    .product_dropdown_menu li:last-child a:hover {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0;
    }
    .product_dropdown_menu:after {
        display: none;
        visibility: hidden;
    }
    li.active.product_dropdown > a.dropdown-toggle,
    li.active.product_dropdown > a.dropdown-toggle:focus {
        border-bottom: none !important;
    }
    li.product_dropdown > .product_dropdown_menu,
    li.product_dropdown:hover > .product_dropdown_menu,
    li.product_dropdown:focus > .product_dropdown_menu {
        display: none;
        margin: 0;
        padding: 0;
        width: 100%;
    }
    li.product_dropdown.open > .product_dropdown_menu  {
        display: block;
        position: relative;
        top: 0;
        margin: 0;
        padding: 0;
    }
    li.product_dropdown.open > .product_dropdown_menu li {
        display: block;
        position: relative;
        float: none !important;
        margin: 3px 0;
        width: auto !important;
        clear: both;
    }
    li.product_dropdown.open > .product_dropdown_menu li a {
        padding-top: 0;
        padding-bottom: 0;
        text-align: left;
        clear: both;
    }
    li.product_dropdown.open > .product_dropdown_menu li a .product_item_img {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: 20%;
        float: left;
    }
    li.product_dropdown.open > .product_dropdown_menu li a .product_item_img img {
        margin-bottom: 0;
    }
    li.product_dropdown.open > .product_dropdown_menu li a .product_item_text {
        display: block;
        position: relative;
        margin: 0;
        padding: 0 0 0 10px;
        width: 80%;
        width: calc( 80% - 10px );
        float: left;
    }

}
/* Below iPad portate */
@media screen and (max-width: 767px) {
    #navbar {
        /*padding-right: 0;*/
    }
}
/* hide no-script div by default */
.noscript {
    width:100%;
    height:100%; /* will cover the text displayed when javascript is enabled*/
    z-index:100000; /* higher than other z-index */
    position:fixed;
    background-color:white;
    top:0;
    left:0;
}
.noscript #no_script{
    display:block;
    height:100%;
}
